<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: ExpansionBookMenuTabServerInfoDescCategory Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d0/d54/a04033.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">ExpansionBookMenuTabServerInfoDescCategory Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for ExpansionBookMenuTabServerInfoDescCategory:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../d0/d54/a04033.png" usemap="#ExpansionBookMenuTabServerInfoDescCategory_map" alt=""/>
  <map id="ExpansionBookMenuTabServerInfoDescCategory_map" name="ExpansionBookMenuTabServerInfoDescCategory_map">
<area href="../../d3/d45/a05057.html" alt="ExpansionScriptView" shape="rect" coords="0,0,292,24"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:aafb2e017935dfb590828f76dc661ffe7"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d54/a04033.html#aafb2e017935dfb590828f76dc661ffe7">ExpansionBookMenuTabServerInfoDescCategory</a> (<a class="el" href="../../d6/d73/a04025.html">ExpansionBookMenuTabServerInfo</a> tab, <a class="el" href="../../d7/da3/a03925.html">ExpansionBookDescriptionCategory</a> category)</td></tr>
<tr class="separator:aafb2e017935dfb590828f76dc661ffe7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abb8390c6569a390658b887ad2aab7bc4"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d54/a04033.html#abb8390c6569a390658b887ad2aab7bc4">GetLayoutFile</a> ()</td></tr>
<tr class="separator:abb8390c6569a390658b887ad2aab7bc4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afdf2dc775f43f9877fe2a26a5f7bfeab"><td class="memItemLeft" align="right" valign="top">override&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d54/a04033.html#afdf2dc775f43f9877fe2a26a5f7bfeab">GetControllerType</a> ()</td></tr>
<tr class="separator:afdf2dc775f43f9877fe2a26a5f7bfeab"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a188ecee6229c45a12bc10ddb5bc025f3"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d54/a04033.html#a188ecee6229c45a12bc10ddb5bc025f3">SetView</a> ()</td></tr>
<tr class="separator:a188ecee6229c45a12bc10ddb5bc025f3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a686fe3b86f14d6236037a35ad8e5f1eb"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d54/a04033.html#a686fe3b86f14d6236037a35ad8e5f1eb">OnEntryButtonClick</a> ()</td></tr>
<tr class="separator:a686fe3b86f14d6236037a35ad8e5f1eb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a33caf7585d91150a729931bd8a47f6a1"><td class="memItemLeft" align="right" valign="top">override bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d54/a04033.html#a33caf7585d91150a729931bd8a47f6a1">OnMouseEnter</a> (Widget w, int x, int y)</td></tr>
<tr class="separator:a33caf7585d91150a729931bd8a47f6a1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad23701e085d1ec3019f4b7f04a00d9b3"><td class="memItemLeft" align="right" valign="top">override bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d54/a04033.html#ad23701e085d1ec3019f4b7f04a00d9b3">OnMouseLeave</a> (Widget w, Widget enterW, int x, int y)</td></tr>
<tr class="separator:ad23701e085d1ec3019f4b7f04a00d9b3"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a22043d1365c50421976cde47f1651e6d"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../df/d11/a04037.html">ExpansionBookMenuTabServerInfoDescCategoryController</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d54/a04033.html#a22043d1365c50421976cde47f1651e6d">m_EntryController</a></td></tr>
<tr class="separator:a22043d1365c50421976cde47f1651e6d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af2b61c25a6b3c5f5de1d8e6a1a04e716"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../d7/da3/a03925.html">ExpansionBookDescriptionCategory</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d54/a04033.html#af2b61c25a6b3c5f5de1d8e6a1a04e716">m_Category</a></td></tr>
<tr class="separator:af2b61c25a6b3c5f5de1d8e6a1a04e716"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a63235dc62369c515255f6205b564a20c"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../d6/d73/a04025.html">ExpansionBookMenuTabServerInfo</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d54/a04033.html#a63235dc62369c515255f6205b564a20c">m_ServerInfoTab</a></td></tr>
<tr class="separator:a63235dc62369c515255f6205b564a20c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa7e81eb4b699d8f680e43b6f1734b013"><td class="memItemLeft" align="right" valign="top">private ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d54/a04033.html#aa7e81eb4b699d8f680e43b6f1734b013">category_entry_button</a></td></tr>
<tr class="separator:aa7e81eb4b699d8f680e43b6f1734b013"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9d2d8059fd37c8792171140bb77dec8d"><td class="memItemLeft" align="right" valign="top">private TextWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d54/a04033.html#a9d2d8059fd37c8792171140bb77dec8d">category_entry_label</a></td></tr>
<tr class="separator:a9d2d8059fd37c8792171140bb77dec8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeabea9cd1f69c5e574240c24cf6b3f85"><td class="memItemLeft" align="right" valign="top">private ImageWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d54/a04033.html#aeabea9cd1f69c5e574240c24cf6b3f85">category_entry_icon</a></td></tr>
<tr class="separator:aeabea9cd1f69c5e574240c24cf6b3f85"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a871ec8ce0be48b0683b27756e886b0d8"><td class="memItemLeft" align="right" valign="top">private WrapSpacerWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d54/a04033.html#a871ec8ce0be48b0683b27756e886b0d8">categories_spacer</a></td></tr>
<tr class="separator:a871ec8ce0be48b0683b27756e886b0d8"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p ><a class="el" href="../../d7/d80/a00614.html">ExpansionBookMenuTabRulesCategoryEntry.c</a></p>
<p >DayZ Expansion Mod www.dayzexpansion.com © 2022 DayZ Expansion Mod Team</p>
<p >This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit <a href="http://creativecommons.org/licenses/by-nc-nd/4.0/">http://creativecommons.org/licenses/by-nc-nd/4.0/</a>. </p>

<p class="definition">Definition at line <a class="el" href="../../df/d6f/a00623_source.html#l00013">13</a> of file <a class="el" href="../../df/d6f/a00623_source.html">expansionbookmenutabserverinfodesccategory.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="aafb2e017935dfb590828f76dc661ffe7" name="aafb2e017935dfb590828f76dc661ffe7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aafb2e017935dfb590828f76dc661ffe7">&#9670;&#160;</a></span>ExpansionBookMenuTabServerInfoDescCategory()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionBookMenuTabServerInfoDescCategory::ExpansionBookMenuTabServerInfoDescCategory </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d6/d73/a04025.html">ExpansionBookMenuTabServerInfo</a>&#160;</td>
          <td class="paramname"><em>tab</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d7/da3/a03925.html">ExpansionBookDescriptionCategory</a>&#160;</td>
          <td class="paramname"><em>category</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d6f/a00623_source.html#l00024">24</a> of file <a class="el" href="../../df/d6f/a00623_source.html">expansionbookmenutabserverinfodesccategory.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="afdf2dc775f43f9877fe2a26a5f7bfeab" name="afdf2dc775f43f9877fe2a26a5f7bfeab"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afdf2dc775f43f9877fe2a26a5f7bfeab">&#9670;&#160;</a></span>GetControllerType()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override ExpansionBookMenuTabServerInfoDescCategory::GetControllerType </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d6f/a00623_source.html#l00040">40</a> of file <a class="el" href="../../df/d6f/a00623_source.html">expansionbookmenutabserverinfodesccategory.c</a>.</p>

</div>
</div>
<a id="abb8390c6569a390658b887ad2aab7bc4" name="abb8390c6569a390658b887ad2aab7bc4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abb8390c6569a390658b887ad2aab7bc4">&#9670;&#160;</a></span>GetLayoutFile()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> ExpansionBookMenuTabServerInfoDescCategory::GetLayoutFile </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d6f/a00623_source.html#l00035">35</a> of file <a class="el" href="../../df/d6f/a00623_source.html">expansionbookmenutabserverinfodesccategory.c</a>.</p>

</div>
</div>
<a id="a686fe3b86f14d6236037a35ad8e5f1eb" name="a686fe3b86f14d6236037a35ad8e5f1eb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a686fe3b86f14d6236037a35ad8e5f1eb">&#9670;&#160;</a></span>OnEntryButtonClick()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionBookMenuTabServerInfoDescCategory::OnEntryButtonClick </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d6f/a00623_source.html#l00057">57</a> of file <a class="el" href="../../df/d6f/a00623_source.html">expansionbookmenutabserverinfodesccategory.c</a>.</p>

</div>
</div>
<a id="a33caf7585d91150a729931bd8a47f6a1" name="a33caf7585d91150a729931bd8a47f6a1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a33caf7585d91150a729931bd8a47f6a1">&#9670;&#160;</a></span>OnMouseEnter()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override bool ExpansionBookMenuTabServerInfoDescCategory::OnMouseEnter </td>
          <td>(</td>
          <td class="paramtype">Widget&#160;</td>
          <td class="paramname"><em>w</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>y</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d6f/a00623_source.html#l00067">67</a> of file <a class="el" href="../../df/d6f/a00623_source.html">expansionbookmenutabserverinfodesccategory.c</a>.</p>

</div>
</div>
<a id="ad23701e085d1ec3019f4b7f04a00d9b3" name="ad23701e085d1ec3019f4b7f04a00d9b3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad23701e085d1ec3019f4b7f04a00d9b3">&#9670;&#160;</a></span>OnMouseLeave()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override bool ExpansionBookMenuTabServerInfoDescCategory::OnMouseLeave </td>
          <td>(</td>
          <td class="paramtype">Widget&#160;</td>
          <td class="paramname"><em>w</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">Widget&#160;</td>
          <td class="paramname"><em>enterW</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>y</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d6f/a00623_source.html#l00080">80</a> of file <a class="el" href="../../df/d6f/a00623_source.html">expansionbookmenutabserverinfodesccategory.c</a>.</p>

</div>
</div>
<a id="a188ecee6229c45a12bc10ddb5bc025f3" name="a188ecee6229c45a12bc10ddb5bc025f3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a188ecee6229c45a12bc10ddb5bc025f3">&#9670;&#160;</a></span>SetView()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionBookMenuTabServerInfoDescCategory::SetView </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d6f/a00623_source.html#l00045">45</a> of file <a class="el" href="../../df/d6f/a00623_source.html">expansionbookmenutabserverinfodesccategory.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="a871ec8ce0be48b0683b27756e886b0d8" name="a871ec8ce0be48b0683b27756e886b0d8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a871ec8ce0be48b0683b27756e886b0d8">&#9670;&#160;</a></span>categories_spacer</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private WrapSpacerWidget ExpansionBookMenuTabServerInfoDescCategory::categories_spacer</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d6f/a00623_source.html#l00022">22</a> of file <a class="el" href="../../df/d6f/a00623_source.html">expansionbookmenutabserverinfodesccategory.c</a>.</p>

</div>
</div>
<a id="aa7e81eb4b699d8f680e43b6f1734b013" name="aa7e81eb4b699d8f680e43b6f1734b013"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa7e81eb4b699d8f680e43b6f1734b013">&#9670;&#160;</a></span>category_entry_button</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private ButtonWidget ExpansionBookMenuTabServerInfoDescCategory::category_entry_button</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d6f/a00623_source.html#l00019">19</a> of file <a class="el" href="../../df/d6f/a00623_source.html">expansionbookmenutabserverinfodesccategory.c</a>.</p>

</div>
</div>
<a id="aeabea9cd1f69c5e574240c24cf6b3f85" name="aeabea9cd1f69c5e574240c24cf6b3f85"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeabea9cd1f69c5e574240c24cf6b3f85">&#9670;&#160;</a></span>category_entry_icon</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private ImageWidget ExpansionBookMenuTabServerInfoDescCategory::category_entry_icon</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d6f/a00623_source.html#l00021">21</a> of file <a class="el" href="../../df/d6f/a00623_source.html">expansionbookmenutabserverinfodesccategory.c</a>.</p>

</div>
</div>
<a id="a9d2d8059fd37c8792171140bb77dec8d" name="a9d2d8059fd37c8792171140bb77dec8d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9d2d8059fd37c8792171140bb77dec8d">&#9670;&#160;</a></span>category_entry_label</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private TextWidget ExpansionBookMenuTabServerInfoDescCategory::category_entry_label</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d6f/a00623_source.html#l00020">20</a> of file <a class="el" href="../../df/d6f/a00623_source.html">expansionbookmenutabserverinfodesccategory.c</a>.</p>

</div>
</div>
<a id="af2b61c25a6b3c5f5de1d8e6a1a04e716" name="af2b61c25a6b3c5f5de1d8e6a1a04e716"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af2b61c25a6b3c5f5de1d8e6a1a04e716">&#9670;&#160;</a></span>m_Category</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d7/da3/a03925.html">ExpansionBookDescriptionCategory</a> ExpansionBookMenuTabServerInfoDescCategory::m_Category</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d6f/a00623_source.html#l00016">16</a> of file <a class="el" href="../../df/d6f/a00623_source.html">expansionbookmenutabserverinfodesccategory.c</a>.</p>

</div>
</div>
<a id="a22043d1365c50421976cde47f1651e6d" name="a22043d1365c50421976cde47f1651e6d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a22043d1365c50421976cde47f1651e6d">&#9670;&#160;</a></span>m_EntryController</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../df/d11/a04037.html">ExpansionBookMenuTabServerInfoDescCategoryController</a> ExpansionBookMenuTabServerInfoDescCategory::m_EntryController</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d6f/a00623_source.html#l00015">15</a> of file <a class="el" href="../../df/d6f/a00623_source.html">expansionbookmenutabserverinfodesccategory.c</a>.</p>

</div>
</div>
<a id="a63235dc62369c515255f6205b564a20c" name="a63235dc62369c515255f6205b564a20c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a63235dc62369c515255f6205b564a20c">&#9670;&#160;</a></span>m_ServerInfoTab</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d6/d73/a04025.html">ExpansionBookMenuTabServerInfo</a> ExpansionBookMenuTabServerInfoDescCategory::m_ServerInfoTab</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d6f/a00623_source.html#l00017">17</a> of file <a class="el" href="../../df/d6f/a00623_source.html">expansionbookmenutabserverinfodesccategory.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>DayzExpansion/Book/Scripts/5_mission/dayzexpansion_book/book/booktabs/serverinfo/<a class="el" href="../../df/d6f/a00623_source.html">expansionbookmenutabserverinfodesccategory.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d0/d54/a04033.html">ExpansionBookMenuTabServerInfoDescCategory</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
